/* @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ 
    
    Design & Developed by - Pudami Designs
    
    @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@
*/



/* Loader */

.preloader {
  width: 100%;
  height: 100%;
  top: 0px;
  position: fixed;
  z-index: 99999;
  background: #fff;
}


.loader {
    display: flex;
  -ms-flex-pack: center!important;
    justify-content: center!important;
    align-items: center;
    width: 100%;
    height: 100%;
}

.loader .loader-content{
    text-align: center;
}

.loader__label {
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 1px;
    line-height: 20px;
    color: #003399;
    white-space: nowrap;
    margin-top: 0;
}

.loader__label p{
    text-transform: uppercase;
    letter-spacing: 4px;
}

.loader .brand-emblem{
    margin:0 auto 40px 0;
}

.loader .brand-emblem img{
    width: 180px;
}

.spinner-border{
    width: 50px;
    height: 50px;
    border-width: 2px;
}


@-webkit-keyframes arrow-up-down {
  0% {top: 0px;}
  100% {top: 10px;}
}

@keyframes arrow-up-down {
  0% {top: 0px;}
  100% {top: 10px;}
}

::-moz-selection {
	background: #444;
	color: #fff;
	text-shadow: none;
}
::selection {
	background: #444;
	color: #fff;
	text-shadow: none;
}
*::-moz-placeholder {
	color: #555555;
	font-size: 14px;
	opacity: 1;
}
*::placeholder {
	color: #555555;
	font-size: 14px;
	opacity: 1;
}

.capitalize {
	text-transform: capitalize;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
	margin-top: 0px;
	font-style: normal;
	font-weight: 400;
	line-height: 1.6;
	text-transform: normal;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
	color: inherit;
}
h1 {
	font-size: 50px;
	font-weight: 500;
}
h2 {
	font-size: 38px;
}
h3 {
	font-size: 30px;
}
h4 {
	font-size: 26px;
}
h5 {
	font-size: 20px;
}
h6 {
	font-size: 16px;
}

blockquote{
    background: #f7dada;
    padding: 20px 30px;
    border-left: solid 6px #d00e6f;
    border-radius: 10px
}

blockquote p{
    font-size: 18px;
    margin-bottom: 0
}

.fs16{ font-size: 16px; }
.fs18{ font-size: 18px; }
.fs20{ font-size: 20px; }

.fw1{ font-weight: 100 }
.fw2{ font-weight: 200 }
.fw3{ font-weight: 300 }
.fw4{ font-weight: 400 }
.fw5{ font-weight: 500 }
.fw6{ font-weight: 600 }
.fw7{ font-weight: 700 }
.fw8{ font-weight: 800 }
.fw9{ font-weight: 900 }


.display-3{
    font-size: 24px;
}

.display-4{
    font-size: 30px;
}

.text-white{
    color: #fff;
}


.img {
	max-width: 100%;
	transition: all 0.3s ease-out 0s;
}
.f-left {
	float: left
}
.f-right {
	float: right
}
.fix {
	overflow: hidden
}

ul {
	margin: 0px;
	padding: 0px;
}
li {
	list-style: none
}
p {
	font-size: 16px;
	font-weight: normal;
	line-height: 28px;
	margin-bottom: 15px;
}
hr {
	border-bottom: 1px solid #eceff8;
	border-top: 0 none;
	margin: 30px 0;
	padding: 0;
}

hr.hr-black{
    border-color: #000000
}

label {
	color: #7e7e7e;
	cursor: pointer;
	font-size: 14px;
	font-weight: 400
}

.separator {
	border-top: 1px solid #f2f2f2
}
.img-right{
    float: right;
}


.text-primary{
    color: #ea1b35!important;
}
.text-secondary{
    color: #15303e!important;
}

.text-orange{
    color: #ff7601 !important;
}


/* button style */
a, 
button {
	color: #482d3f;
	outline: medium none;
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}


a:focus,
a:hover,
.portfolio-cat a:hover,
.footer-menu li a:hover {
	color: #a95f3c;
	text-decoration: none;
}

button{cursor: pointer;}
button:focus,input:focus,input:focus,textarea,textarea:focus{outline: 0}
.uppercase {
	text-transform: uppercase;
}


.btn {
	-moz-user-select: none;
	border-radius: 0;
	cursor: pointer;
	display: inline-block;
	font-size: 13px;
	font-weight: 700;
	letter-spacing: 1px;
	line-height: 24px;
	margin-bottom: 0;
	padding: 10px 20px 10px 25px;
    border-radius: 20px;
	text-align: center;
	text-transform: uppercase;
	touch-action: manipulation;
	transition: all 0.3s ease 0s;
	vertical-align: middle;
	white-space: nowrap;
}

.btn:hover,
.btn:focus{
    text-decoration: none;
    box-shadow: 11px 20px 21px 4px rgba(0, 0, 0, 0.20);
}

.btn-primary {
	background: #ed2f29;
    border-color: #ed2f29;
	color: #fff;
	display: inline-block;
	text-transform: uppercase;
}
.btn-primary:hover{
	background:#ea7824;
    border-color: #ea7824;
	color:#ffffff;
}

.btn-secondary{
    background-color: #492d3f;
    border-color: #492d3f;
}
.btn-icon{
    display: inline-flex;
    align-content: center;
}



.btn-icon>.icon{
    font-size: 20px;
    line-height: 24px;
    margin-left: 40px;
}

.btn-icon:hover .icon{
    transform: translateX(5px);
}

.btn-icon-zoom:hover >.icon{
    transform:translateX(0) scale(1.1);
}


.btn-outline-primary{
    border-color:#ea1b35!important;
    color: #ea1b35;
}

.btn-outline-primary:hover,
.btn-outline-primary:not(:disabled):not(.disabled):active,
.btn-outline-primary:not(:disabled):not(.disabled):active:focus{
    background: #ea1b35;
    border-color: rgb(234, 27, 53);
    color: #fff;
}

.btn-outline-primary:not(:disabled):not(.disabled):active:focus{
    box-shadow: 0 0 0 0.2rem rgba(234, 27, 53,0.3)
}


.btn-outline-secondary{
    border-color: #15303e;
    color: #15303e;
}

.btn-outline-secondary:hover{
    background: #15303e;
    border-color: #15303e;
    color: #fff;
    
}

.btn-outline-light:hover,
.btn-outline-light:focus{
    background: #ea1b35;
    border-color: #ea1b35;
    color: #ffffff;
}

.btn-outline-light:not(:disabled):not(.disabled):active,
.btn-outline-light:not(:disabled):not(.disabled):active:focus{
    background-color: transparent;
    color: #fff;
    box-shadow: 0 0 0 0.2rem rgba(255, 255, 255,0.3)
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #ea1b35;
}


/* Form */
.form-control{
    height: auto;
    padding: 15px 20px;
    border-radius: 4px;
    box-shadow: 0 0 10px rgba(0,0,0,.1);
    border: none
}
.form-control:hover,
.form-control:focus{
    border-color: rgba(255, 255, 255,1);
    box-shadow: 0 0 0 0.2rem rgba(17, 47, 65,0.40);
}

select.custom-select{
    font-size: 16px
}

/* Cards */

.section-card-bg{
    border: none;
    border-radius: 0;
}

.section-card-bg img{
    border-radius: 0;
}


/* Icon - Text */

.icon-box{
    display: flex;
}

.icon-box.ai-c{
    align-items: center;
}

.icon-box.align-start{
    align-items: flex-start;
}

.icon-box .icon{
    font-size: 24px;
    margin-right: 15px;
}

.icon-box span{
    display: block;
    margin:0;
    line-height: 30px;
}

/* Deafult Margin & Padding */
/*-- Margin Top --*/
.mt-5 {
	margin-top: 5px;
}
.mt-10 {
	margin-top: 10px;
}
.mt-15 {
	margin-top: 15px;
}
.mt-20 {
	margin-top: 20px;
}
.mt-25 {
	margin-top: 25px;
}
.mt-30 {
	margin-top: 30px;
}
.mt-35 {
	margin-top: 35px;
}
.mt-40 {
	margin-top: 40px;
}
.mt-45 {
	margin-top: 45px;
}
.mt-50 {
	margin-top: 50px;
}
.mt-55 {
	margin-top: 55px;
}
.mt-60 {
	margin-top: 60px;
}
.mt-65 {
	margin-top: 65px;
}
.mt-70 {
	margin-top: 70px;
}
.mt-75 {
	margin-top: 75px;
}
.mt-80 {
	margin-top: 80px;
}
.mt-85 {
	margin-top: 85px;
}
.mt-90 {
	margin-top: 90px;
}
.mt-95 {
	margin-top: 95px;
}
.mt-100 {
	margin-top: 100px;
}
.mt-105 {
	margin-top: 105px;
}
.mt-110 {
	margin-top: 110px;
}
.mt-115 {
	margin-top: 115px;
}
.mt-120 {
	margin-top: 120px;
}
.mt-125 {
	margin-top: 125px;
}
.mt-130 {
	margin-top: 130px;
}
.mt-135 {
	margin-top: 135px;
}
.mt-140 {
	margin-top: 140px;
}
.mt-145 {
	margin-top: 145px;
}
.mt-150 {
	margin-top: 150px;
}
.mt-155 {
	margin-top: 155px;
}
.mt-160 {
	margin-top: 160px;
}
.mt-165 {
	margin-top: 165px;
}
.mt-170 {
	margin-top: 170px;
}
.mt-175 {
	margin-top: 175px;
}
.mt-180 {
	margin-top: 180px;
}
.mt-185 {
	margin-top: 185px;
}
.mt-190 {
	margin-top: 190px;
}
.mt-195 {
	margin-top: 195px;
}
.mt-200 {
	margin-top: 200px;
}
/*-- Margin Bottom --*/

.mb-5 {
	margin-bottom: 5px;
}
.mb-10 {
	margin-bottom: 10px;
}
.mb-15 {
	margin-bottom: 15px;
}
.mb-20 {
	margin-bottom: 20px;
}
.mb-25 {
	margin-bottom: 25px;
}
.mb-30 {
	margin-bottom: 30px;
}
.mb-35 {
	margin-bottom: 35px;
}
.mb-40 {
	margin-bottom: 40px;
}
.mb-45 {
	margin-bottom: 45px;
}
.mb-50 {
	margin-bottom: 50px;
}
.mb-55 {
	margin-bottom: 55px;
}
.mb-60 {
	margin-bottom: 60px;
}
.mb-65 {
	margin-bottom: 65px;
}
.mb-70 {
	margin-bottom: 70px;
}
.mb-75 {
	margin-bottom: 75px;
}
.mb-80 {
	margin-bottom: 80px;
}
.mb-85 {
	margin-bottom: 85px;
}
.mb-90 {
	margin-bottom: 90px;
}
.mb-95 {
	margin-bottom: 95px;
}
.mb-100 {
	margin-bottom: 100px;
}
.mb-105 {
	margin-bottom: 105px;
}
.mb-110 {
	margin-bottom: 110px;
}
.mb-115 {
	margin-bottom: 115px;
}
.mb-120 {
	margin-bottom: 120px;
}
.mb-125 {
	margin-bottom: 125px;
}
.mb-130 {
	margin-bottom: 130px;
}
.mb-135 {
	margin-bottom: 135px;
}
.mb-140 {
	margin-bottom: 140px;
}
.mb-145 {
	margin-bottom: 145px;
}
.mb-150 {
	margin-bottom: 150px;
}
.mb-155 {
	margin-bottom: 155px;
}
.mb-160 {
	margin-bottom: 160px;
}
.mb-165 {
	margin-bottom: 165px;
}
.mb-170 {
	margin-bottom: 170px;
}
.mb-175 {
	margin-bottom: 175px;
}
.mb-180 {
	margin-bottom: 180px;
}
.mb-185 {
	margin-bottom: 185px;
}
.mb-190 {
	margin-bottom: 190px;
}
.mb-195 {
	margin-bottom: 195px;
}
.mb-200 {
	margin-bottom: 200px;
}
/*-- Padding Top --*/

.pt-5 {
	padding-top: 5px;
}
.pt-10 {
	padding-top: 10px;
}
.pt-15 {
	padding-top: 15px;
}
.pt-20 {
	padding-top: 20px;
}
.pt-25 {
	padding-top: 25px;
}
.pt-30 {
	padding-top: 30px;
}
.pt-35 {
	padding-top: 35px;
}
.pt-40 {
	padding-top: 40px;
}
.pt-45 {
	padding-top: 45px;
}
.pt-50 {
	padding-top: 50px;
}
.pt-55 {
	padding-top: 55px;
}
.pt-60 {
	padding-top: 60px;
}
.pt-65 {
	padding-top: 65px;
}
.pt-70 {
	padding-top: 70px;
}
.pt-75 {
	padding-top: 75px;
}
.pt-80 {
	padding-top: 80px;
}
.pt-85 {
	padding-top: 85px;
}
.pt-90 {
	padding-top: 90px;
}
.pt-95 {
	padding-top: 95px;
}
.pt-100 {
	padding-top: 100px;
}
.pt-105 {
	padding-top: 105px;
}
.pt-110 {
	padding-top: 110px;
}
.pt-115 {
	padding-top: 115px;
}
.pt-120 {
	padding-top: 120px;
}
.pt-125 {
	padding-top: 125px;
}
.pt-130 {
	padding-top: 130px;
}
.pt-135 {
	padding-top: 135px;
}
.pt-140 {
	padding-top: 140px;
}
.pt-145 {
	padding-top: 145px;
}
.pt-150 {
	padding-top: 150px;
}
.pt-155 {
	padding-top: 155px;
}
.pt-160 {
	padding-top: 160px;
}
.pt-165 {
	padding-top: 165px;
}
.pt-170 {
	padding-top: 170px;
}
.pt-175 {
	padding-top: 175px;
}
.pt-180 {
	padding-top: 180px;
}
.pt-185 {
	padding-top: 185px;
}
.pt-190 {
	padding-top: 190px;
}
.pt-195 {
	padding-top: 195px;
}
.pt-200 {
	padding-top: 200px;
}
/*-- Padding Bottom --*/

.pb-5 {
	padding-bottom: 5px;
}
.pb-10 {
	padding-bottom: 10px;
}
.pb-15 {
	padding-bottom: 15px;
}
.pb-20 {
	padding-bottom: 20px;
}
.pb-25 {
	padding-bottom: 25px;
}
.pb-30 {
	padding-bottom: 30px;
}
.pb-35 {
	padding-bottom: 35px;
}
.pb-40 {
	padding-bottom: 40px;
}
.pb-45 {
	padding-bottom: 45px;
}
.pb-50 {
	padding-bottom: 50px;
}
.pb-55 {
	padding-bottom: 55px;
}
.pb-60 {
	padding-bottom: 60px;
}
.pb-65 {
	padding-bottom: 65px;
}
.pb-70 {
	padding-bottom: 70px;
}
.pb-75 {
	padding-bottom: 75px;
}
.pb-80 {
	padding-bottom: 80px;
}
.pb-85 {
	padding-bottom: 85px;
}
.pb-90 {
	padding-bottom: 90px;
}
.pb-95 {
	padding-bottom: 95px;
}
.pb-100 {
	padding-bottom: 100px;
}
.pb-105 {
	padding-bottom: 105px;
}
.pb-110 {
	padding-bottom: 110px;
}
.pb-115 {
	padding-bottom: 115px;
}
.pb-120 {
	padding-bottom: 120px;
}
.pb-125 {
	padding-bottom: 125px;
}
.pb-130 {
	padding-bottom: 130px;
}
.pb-135 {
	padding-bottom: 135px;
}
.pb-140 {
	padding-bottom: 140px;
}
.pb-145 {
	padding-bottom: 145px;
}
.pb-150 {
	padding-bottom: 150px;
}
.pb-155 {
	padding-bottom: 155px;
}
.pb-160 {
	padding-bottom: 160px;
}
.pb-165 {
	padding-bottom: 165px;
}
.pb-170 {
	padding-bottom: 170px;
}
.pb-175 {
	padding-bottom: 175px;
}
.pb-180 {
	padding-bottom: 180px;
}
.pb-185 {
	padding-bottom: 185px;
}
.pb-190 {
	padding-bottom: 190px;
}
.pb-195 {
	padding-bottom: 195px;
}
.pb-200 {
	padding-bottom: 200px;
}



/*-- Padding Left --*/
.pl-0 {
	padding-left: 0px;
}
.pl-5 {
	padding-left: 5px;
}
.pl-10 {
	padding-left: 10px;
}
.pl-15 {
	padding-left: 15px;
}
.pl-20{
	padding-left: 20px;
}
.pl-25 {
	padding-left: 35px;
}
.pl-30 {
	padding-left: 30px;
}
.pl-35 {
	padding-left: 35px;
}

.pl-35 {
	padding-left: 35px;
}

.pl-40 {
	padding-left: 40px;
}

.pl-45 {
	padding-left: 45px;
}

.pl-50 {
	padding-left: 50px;
}

.pl-55 {
	padding-left: 55px;
}

.pl-60 {
	padding-left: 60px;
}
.pl-65 {
	padding-left: 65px;
}
.pl-70 {
	padding-left: 70px;
}
.pl-75 {
	padding-left: 75px;
}
.pl-80 {
	padding-left: 80px;
}
.pl-85 {
	padding-left: 80px;
}
.pl-90 {
	padding-left: 90px;
}
.pl-95 {
	padding-left: 95px;
}
.pl-100 {
	padding-left: 100px;
}
.pl-190 {
	padding-left: 190px;
}


/*-- Padding Right --*/
.pr-0 {
	padding-right: 0px;
}
.pr-5 {
	padding-right: 5px;
}
.pr-10 {
	padding-right: 10px;
}
.pr-15 {
	padding-right: 15px;
}
.pr-20{
	padding-right: 20px;
}
.pr-25 {
	padding-right: 35px;
}
.pr-30 {
	padding-right: 30px;
}
.pr-35 {
	padding-right: 35px;
}

.pr-35 {
	padding-right: 35px;
}

.pr-40 {
	padding-right: 40px;
}

.pr-45 {
	padding-right: 45px;
}

.pr-50 {
	padding-right: 50px;
}

.pr-55 {
	padding-right: 55px;
}

.pr-60 {
	padding-right: 60px;
}
.pr-65 {
	padding-right: 65px;
}
.pr-70 {
	padding-right: 70px;
}
.pr-75 {
	padding-right: 75px;
}
.pr-80 {
	padding-right: 80px;
}
.pr-85 {
	padding-right: 80px;
}
.pr-90 {
	padding-right: 90px;
}
.pr-95 {
	padding-right: 95px;
}
.pr-100 {
	padding-right: 100px;
}
.pr-120 {
	padding-right: 120px;
}
.ml-55 {
	margin-left: 55px;
}


/* font weight */
.f-700{font-weight: 700;}
.f-600{font-weight: 600;}
.f-500{font-weight: 500;}
.f-400{font-weight: 400;}
.f-300{font-weight: 300;}

/* Background Color */

.grey-bg {
	background: #f7f7fd;
}
.white-bg {
	background: #fff;
}
.black-bg {
	background: #222;
}
.theme-bg {
	background: #1665d8;
}
.primary-bg {
	background: #222;
}

.bg-primary{
    background-color: #ea1b35!important;
}

.bg-cover{
	background-size: cover;
	background-position: center center
}

.bg-green{
    background: #33cc33;
    color: #fff;
}

.bg-blue{
    background: #003399;
    color: #fff;
}



.bg-p-1{
    background-image: url(../img/bg/bg-1.png);
    background-attachment: fixed;
    background-position: 40% 0;
}

.bg-p-2{
    background-image: url(../img/bg/pattren-square.png);
    background-repeat: repeat;
    background-attachment: fixed;
    background-position: 40% 0;
}

/* Color */

.white-color {
	color: #fff;
}
.black-color {
	color: #222;
}
.theme-color {
	color: #222;
}
.primary-color {
	color: #222;
}
/* black overlay */
.z-index{z-index: 9;position: relative;}
[data-overlay] {
	position: relative;
}
[data-overlay]::before {
	background: #000 none repeat scroll 0 0;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}
[data-overlay="3"]::before {
	opacity: 0.3;
}
[data-overlay="4"]::before {
	opacity: 0.4;
}
[data-overlay="5"]::before {
	opacity: 0.5;
}
[data-overlay="6"]::before {
	opacity: 0.6;
}
[data-overlay="7"]::before {
	opacity: 0.7;
}
[data-overlay="8"]::before {
	opacity: 0.8;
}
[data-overlay="9"]::before {
	opacity: 0.9;
}


.split-img{
  position: relative;
}

.split-img-content {
  display: flex;
  display: -ms-flex;
  display: -webkit-flex;
  padding:80px 60px;
  align-items: center;
  -ms-align-items: center;
  -webkit-align-items: center;
}
.split-img-content::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: '';
  background-color: #112f41;
}
.split-img-content-block {
  position: relative;
  max-width: 80%;
}

.content-block:not(:last-child){
    margin-bottom: 50px
}

.content-block .content-heading{
    display: inline-block;
    margin: 0 0 30px 0;
}

.content-block p{
    font-size: 18px;
    margin-bottom: 30px;
}

.content-block p:last-child{
    margin-bottom: 0;
}

.img-text-block{
    display: flex;
    align-items: center;
}

.img-text-block.djc{
    justify-content: center;
}


.img-text-block .img-block-left{
    margin: 0 80px 0 0 ;
}

.img-text-block .img-block-right{
    margin: 0 0 0  80px;
}



/* List Styles */

ol.list-number li{
    list-style: unset
}
ul.circle {
    list-style-type: circle;
}

ul.list-square {
  list-style-type: square;
}

ol.list-roman {
  list-style-type: upper-roman;
}

ol.list-alpha {
  list-style-type: lower-alpha;
}

.list li{
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 10px
}

.ui-list li a{
    color: #000;
}

.ui-list li a:hover{
    text-decoration: underline;
}

ul.list-dashed{
    padding: 0;    
}

ul.split_2{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px;
}

ul.split_3{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 10px;
}

ul.split_4{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 15px 20px;
}

ul.list-dashed li{
    position: relative;
    padding-left:30px;
    margin-bottom: 10px
}

ul.list-dashed li:last-child{
    margin-bottom: 0;
}

ul.list-dashed li:before{
    position: absolute;
    content: '';
    width: 16px;
    height: 1px;
    background: #c47f60;
    top: 15px;
    left: 0;
}

ul.list-dot li{
    text-align: left;
    position: relative;
    list-style: none;
    margin-top: 20px;
    padding-left: 50px;
}

ul.list-dot li:before{
    position: absolute;
    content: '\00B7';
    left: 0;
    top: 4px;
    font-size: 30px;
    font-weight: 700;
    line-height: 20px;
}


.list-style-1{
    margin-top: 30px;
}

.list-style-1 li{
    margin-bottom: 30px;
}

.list-style-1 li:last-child{
    margin-bottom: 0;
}

.list-style-1 li .heading{
    font-weight: 600;
}

.list-style-1 li p{
    font-weight: 500;
}


.list-count {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.list-count li {
    position: relative;
  counter-increment: step-counter;
  margin-bottom: 10px;
  padding-left: 50px;
}

.list-count li:not(:last-child){
    margin-bottom: 20px;
}

.list-count li::before {
    content: counter(step-counter);
    margin-right: 5px;
    font-size: 80%;
    background-color: rgb(236, 236, 236);
    border: solid 1px #dcdcdc;
    color: #000000;
    font-weight: bold;
    padding: 3px 8px;
    width: 30px;
    height: 30px;
    border-radius: 30px;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    top: -5px;
    left: 0;
}



/* Carousel */
.slider-1{
    position: relative;
}

.slider-1  .image{
    position: relative;
    margin: 0;
}

.slider-1  .image:after{
position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: '';
    width: 100%;
    height: 100%;
    background: rgba(17, 47, 65,0.9)
}



.slider-1  .image .img-sm{
    display: none;
}

.slider-1 .silde-content-overlay{
    width: 100%;
    height: 100%;
    margin: auto;
    display: flex;
    align-items: center;
    -ms-flex-direction: column!important;
    flex-direction: column!important;
    position: absolute;
    z-index: 9;
    top: 0;
}
    

.slider-1 .silde-content-overlay .silde-content{
    width: 1000px;
    height: 100%;
    align-items: center;
    display: flex;
    margin: 0 auto;
    color: #fff;
}

.slider-1 .silde-content-overlay .silde-content-inner{
    width: 80%;
}

.slider-1 .silde-content-overlay .silde-content-center{
    text-align: center;
    justify-content: center;
}

.slider-1 .silde-content-overlay .silde-content-start{
    justify-content: flex-start;
    text-align: left;
}

.slider-1 .silde-content h1{
    font-size: 40px;
    letter-spacing: 1px;
    margin: 25px 0 10px 0;
}

.slider-1 .silde-content h1 span.break{
    display: block;
}

.slider-1 .silde-content .sub-heading{
    font-size: 20px;
    margin-bottom: 30px
}

.slider-1 .silde-content h4,
.slider-1 .silde-content h1{
    text-shadow: 4px 4px 45px rgba(0, 0, 0, 0.50);
}

.slider-1 .silde-content .link-text{
    position: relative;
    color: #fff;
    display: inline-block;
    line-height: 30px;
}

.slider-1 .silde-content .link-text i{
    margin: 0 0 0 40px;
}

.slider-1 .silde-content .link-text::after {
	position: absolute;
	content: '';
	left: 0;
	bottom: -10px;
	width: 100%;
	height: 1px;
	background: #fff;
	margin: auto;
	transition: .3s;
}
.slider-1 .silde-content .link-text:hover::after{
	width: 10%;
}

.slider-1 .slider-controls{
    position: absolute;
    top: 180px;
    right: 0;
    z-index: 2;
    width: auto;
    height: 50px;
    text-align: center;
    color: #ffffff;
}

.slider-1 .slider-controls .slider-counter{
    font-size: 18px;
    line-height: 54px;
    color: #ffffff;
    margin: 0 15px;
}

.slider-1 .owl-carousel .owl-nav{
    position: absolute;
    top: 230px;
    left: inherit;
    right: 0;
    z-index: 2;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.slider-1 .owl-carousel .owl-nav .owl-prev,
.slider-1 .owl-carousel .owl-nav .owl-next{
    background: #ffffff;
    border-radius: 0;
    padding: 15px 20px !important;
    display: block;
}

 .slider-1 .owl-carousel .owl-nav .owl-prev:before,
 .slider-1 .owl-carousel .owl-nav .owl-next:before{
     font-size: 20px;
}

.slider-1 .owl-carousel .owl-nav .owl-prev:hover,
.slider-1 .owl-carousel .owl-nav .owl-next:hover{
    background: #281521!important;
    color: #ffffff!important
}

.slider-1 .owl-carousel .owl-nav .owl-prev span,
.slider-1 .owl-carousel .owl-nav .owl-next span{
    display: none
}


/* Owl Controls */
.owl-theme .owl-dots .owl-dot span{
    text-indent: -9999px;
    padding: 0;
    height: 6px;
    width: 10px;
    border: 0;
    border-radius: 40px;
    margin: 0 3px;
    background: #fff;
    border: solid 1px rgba(0,0,0,0.2);
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    transition: .3s;
}

.owl-theme .owl-dots .owl-dot.active span{
    width: 20px;
    background: #fff;
    border-color: rgba(255,255,255,1);
}

.owl-theme .owl-dots .owl-dot.active span{
    background:#fff; 
    box-shadow: 0 0 10px rgba(0,0,0,0.5)
}

.owl-theme .owl-nav{
    position: absolute;
    top: 50%;
    left: 10px;
    right: 10px;
    z-index: 9;
    display: flex;
    justify-content: space-between;
}

.owl-theme .owl-nav button.owl-prev,
.owl-theme .owl-nav button.owl-next{
    background-color: #ffffff!important;
    color: #000000!important;
    padding:8px!important;
    left: 0;
    font-family: bootstrap-icons!important;
    margin: 0;
}

.owl-theme .owl-nav .owl-prev:hover, 
.owl-theme .owl-nav .owl-next:hover {
    background-color: #ccc;
    color: #000000!important;
}

.owl-carousel .owl-nav .owl-prev:hover, 
.owl-carousel .owl-nav .owl-next:hover{
    background:transparent ;
    color: #ea1b35!important;
}

.owl-carousel  .owl-nav .owl-prev:before {
    content: '\F12F';
}
.owl-carousel  .owl-nav .owl-next:before {
    content: '\F138';
}


.modal .modal-body{
    padding:40px 60px;
}


/* Tab */
.nav-tabs{
    border: none
}
.nav-tabs .nav-link{
    border: none;
    border-bottom: solid 2px transparent
}


.nav-tabs .nav-link.active{
    background: transparent;
    border: none;
    border-bottom: solid 2px #ea1b35;
    color: #ea1b35
}


/* Thank You */

.server-respond{
    min-height: 400px;
    margin: auto;
    padding: 60px 0 100px 0;
    text-align: center;
}

.server-respond .message-icon{
    font-size: 100px;
}

.server-respond h1{
    margin-bottom: 10px
}

.server-respond p{
    font-size: 18px;
    margin-bottom: 30px;
}


    
@media (width <= 1200px) {
    
    body{
        font-size: 13px;
    }
    
    h1 { font-size: 28px; } 
    h2 { font-size: 24px; }
    h3 { font-size: 20px; }
    h4 { font-size: 18px; }
    h5 { font-size: 16px; }
    h6 { font-size: 14px; }
    
    p{ font-size: 14px; line-height: 18px; }
    p.lead{ font-size: 16px; line-height: 26px; }
    
    .btn{
        padding: 5px 10px 5px 15px;
    }
    .btn-icon>.icon{
        margin-left: 20px
    }
    
    .container{
        width: 90%;
    }
    

}

@media (width <= 767px){
    
    .loader .loader-content img{
        width: 70%
    }
    
    body{
        font-size: 13px;
    }
    
    h1 { font-size: 24px; } 
    h2 { font-size: 20px; }
    h3 { font-size: 18px; }
    h4 { font-size: 16px; }
    h5 { font-size: 14px; }
    h6 { font-size: 13px; }
    
    p{ font-size: 13px; line-height: 18px; }
    p.lead{ font-size: 16px; line-height: 26px; }
    
    .btn{
        padding: 5px 10px 5px 15px;
    }
    .btn-icon>.icon{
        margin-left: 20px
    }
    
    .container{
        width: 90%;
    }
    .pt-120{
        padding-top: 60px;
    }
    
    .pb-90{ padding-bottom: 30px; }
    .pb-120{ padding-bottom: 60px; }
    
    
    ul.list li,
    ul.list-dot li{
        font-size: 14px;
        padding-left: 30px;
    }

    ul.list-dot li:before{
        top: 0;
    }
    
    ul.split_2{
        grid-template-columns:1fr
    }
    
    .slider-1 .image .img-lg{
        display: none
    }
    
    .slider-1 .image .img-sm{
        display: block;
        min-height: 400px
    }
    
    .server-respond{
        padding-top: 20px
    }
    .server-respond p{
        font-size: 13px
    }

    .slider-1 .owl-carousel .owl-nav .owl-prev, .slider-1 .owl-carousel .owl-nav .owl-next{
        padding: 5px 8px!important;
    }
    

}